body, table, tbody, p, dl, dt, dd, tr, td, th, div, ol, ul, li
{
	font-family: arial, helvetica, verdana;
	font-size: 14px;
}

p {text-indent: 27px;}

.tooltip p {text-indent: 0px; margin:6px;}
	
a {
	color: #75B0EF; 
	text-decoration: none; 
	font-family: tahoma, arial, helvetica; 
	outline: none;}

a:hover {
	color: #FF8000; 
	text-decoration: underline; 
	font-family: tahoma, arial, helvetica;}

a:active {
	COLOR: #A6CAF0; 
	text-decoration: none; 
	font-family: tahoma, helvetica, sans-serif;}

.poryadok_ne td{
	vertical-align:top;
	font-size: 12px;
	font-family: tahoma;
	height: 60px;
}
	
body {
	background:url(/image/bg.gif) repeat-x; 
	background-color:#CEE4F2;
	margin:0;
}
	
.list_1 div {
	padding: 5px 0 5px 27px;
}
	
.menu_table td {
	padding-top: 2px;
}
	
.main_table
{
	background-color: #FFF;
	width: 1200px;
	border: 0;
	margin: auto;
}

.main_table_left_td
{
	padding-left: 8px;
	vertical-align: top;
	width: 250px;
	height: 600px;
}

.header_left_td
{
	padding-left: 8px;
	vertical-align: top;
	width: 200px;
}
.main_table_center_td
{
	vertical-align: top;
	padding: 5px 5px 0 5px;
}

.main_table_center_td h1 
{
	padding-top: 0;
	margin-top: 0;
}

.main_table_right_td
{
	padding-right: 8px;
	vertical-align: top;
	width: 200px;
}
	
/*1.правое меню*/
a.right_menu {
	color: #75B0EF;
	text-align: left;
	height: 100%;
	/*background: url(/image/white32.gif) repeat-x;*/
	display: block;
	padding: 5 15 5 15;
}

a.right_menu:hover {
	text-decoration: none; 
	color: #FF8000;
	background: url(/image/white64.gif) repeat-x;
}

.table_1
{
	/*border-width: 1px 1px 1px 1px;*/
	/*border-color: #AAAAAA;
	border: 1px;*/
	border-left-color: #339BD8;
	border-right-color: #339BD8;
	border-top-color: #339BD8;
	border-bottom-color: #339BD8;
	/*border-spacing: 0;*/
	border: 1px solid #339BD8;
	border-collapse: collapse;
	overflow: visible;
}

.table_1 td
{
	border: 1px solid #339BD8;
	border-color: #339BD8;
	border-left-color: #339BD8;
	border-right-color: #339BD8;
	border-top-color: #339BD8;
	border-bottom-color: #339BD8;
}

.table_1 .header
{
	background: url(/image/tbl_head.jpg) repeat-x;
	font-weight: 900;
	font-size: 12px;
	text-decoration: none;
	background-color: #A7E4F9;
	text-align: center;	
}

.table_1 .data
{
	font-size: 12px;
	text-decoration: none;
	text-align: center;	
}

.price .caption
{
	font-weight: 900;
	font-size: 18px;
	color: #D01C8B;
	text-decoration: none;
}

.product_class
{
	font-weight: bold;
	background: url(/image/tbl_head.jpg) repeat-x;
	text-align: center;
}

.product_class1
{
	font-weight: bold;
	background: url(/image/tbl_head1.jpg) repeat-x;
	text-align: center;
}

.MCHL 
{
    font-weight: bold;
    color: #75B0EF;
    text-decoration: none;
}

.MCHL:hover 
{
	color: #FF8000; 
	text-decoration: underline;
}

.NCHL 
{
    font-weight: bold;
    color: #FF8000; 
    text-decoration: none;
}

a.inplace_a {FONT-FAMILY: arial, helvetica, verdana;color:black;TEXT-DECORATION: none;}	
a.inplace_a:link{FONT-FAMILY: arial, helvetica, verdana;color:black;TEXT-DECORATION: none;}
a.inplace_a :hover{FONT-FAMILY: arial, helvetica, verdana;text-decoration: none;color:black;}	
a.inplace_a:active {FONT-FAMILY: arial, helvetica, verdana;text-decoration: none;color:black;}

.brief table {}

.brief table td{ vertical-align: top; padding-bottom: 5px; font-size: 8pt;}

.brief .caption {
	font-weight: Bold;
	font-size: 10pt;}

.brief .subcaption {
	font-weight: Bold;
	font-size: 8pt;}
	
.brief .extra {
	font-weight: normal;
	font-size: 11px;}	

.error
{
    COLOR: #FF0000; 
    FONT-WEIGHT: bold;
}

.subtitle
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #003399;
}
.subnavbold
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    COLOR: #064FB8;

}
.pbold
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12px;
    COLOR: #000000;

}

.pmain
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 20px;
    COLOR: #4F667A;
}

H1
{
    font-weight: 800;
    font-size: 20px;
    color: #005791;
    font-family: Verdana;
}

H2
{
    font-weight: 800;
    font-size: 18px;
    color: #005791;
    font-family: Verdana;
}

H3
{
	font-weight: 800;
	font-size: 16px;
	color: #005791;
	font-family: Verdana;
}

H4
{
    font-weight: 800;
    font-size: 14px;
    color: #005791;
    font-family: Verdana;
}

.pseudo_a {
	COLOR: #75B0EF; 
	TEXT-DECORATION: none; 
	font-family: tahoma, arial, helvetica; }

.par_1
{
    text-align: justify;
    text-indent: 27;
}

.par_norm
{
    text-indent: 27;
}

.site_header
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 24px;
    COLOR: #005791;
    FONT-FAMILY: VERDANA;
    font-style: italic;
}

.site_slogan
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 10px;
    COLOR: #005791;
    FONT-FAMILY: VERDANA;
}

.address_header
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 10px;
    COLOR: #005791;
    FONT-FAMILY: TAHOMA;
}

.announcement
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 12px;
    COLOR: #005791;
    FONT-FAMILY: TAHOMA;
}

.product_cat
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #1563BB;
    

}

A.product_cat
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #FF8000;
    

}

A.product_cat:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #FF8000;
}

.psub
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 16px;
    COLOR: #4F667A;

}

.psub2
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 12px;
    COLOR: #4F667A;
}

.discontinued {  font-size: 12px; font-weight: 900; color:#003399; ; text-decoration: none}
.pcat {  font-size: 12px; font-weight: 900}
.boldblack {  font-size: 13px; font-weight: 700}
.specbold {  font-size: 12px; font-weight: 900}
.smtext {  font-size: 9px; font-weight: 700; color:#000000}
.cell1 {
	background: #EEEEEE; 
	border-bottom: 1px solid #7E91A2;
	width: 120px;
	padding-bottom: 5px;
	font-weight: bold;
	}
.cell2 {
	background: #FFFFFF; 
	border-bottom: 1px solid #7E91A2;
	padding-bottom: 5px;
	width: 380px;

}
.cell3 {
	background: #A1B1BF; 
	border-bottom: 1px solid #7E91A2;
	border-top: 1px solid #7E91A2;
	padding-bottom: 5px;
	width: 500px;
	font-size: 15px;
	font-weight: bold;

}
.cell4 {
	border-top: .5pt solid #7E91A2;
	border-left: .5pt solid #7E91A2;	
	border-right: .5pt solid #7E91A2;	
	background: #CDD5DC; 
	font-size: 13px;
	font-weight: bold;
}

.cell4_1 {
	background: #CDD5DC; 
	border-top: .5pt solid #7E91A2;	
	border-left: .5pt solid #7E91A2;	
	border-right: .5pt solid #7E91A2;	
        border-bottom: 1px solid #7E91A2;
	padding-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
}


.cell5 {
	background: #FFFFFF; 
	width: 500px;
	font-size: 13px;

}

.cell6_top {
	border-bottom: .5pt solid #7E91A2;
	border-left: .5pt solid #7E91A2;	
	border-right: .5pt solid #7E91A2;	
	border-top: .5pt solid #7E91A2;
	padding-bottom: 5px;
}

.cell6 {
	border-bottom: .5pt solid #7E91A2;
	border-left: .5pt solid #7E91A2;	
	border-right: .5pt solid #7E91A2;	
	padding-bottom: 5px;
}

UL {
	list-style-position: outside;
	list-style: square;
	margin-left: 40px;
	margin: 0 0 20 20px;
	margin-bottom: -2px;
	padding-left: 0;
}

OL {
	list-style-position: outside;
	margin-left: 40px;
	margin: 0 0 20 20px;
	margin-bottom: -2px;
	padding-left: 0;
}

LI {
	padding-top: 2px;
	padding-left: 0;
	padding-bottom: 2px;
	}	
.small
{
	font-size: 10px;
}